[Desktop Entry]
Name=Serenity3D
Version=1.0
Exec=bash -c "cd $HOME/Programs/rcbasic && ./Serenity3D.sh"
Comment=3D Scene Editor
Icon=/usr/share/applications/serenity.png
Type=Application
Terminal=false
StartupNotify=true
Encoding=UTF-8
Categories=Graphics;
